Bug 735941 - [abrt] gedit-3.0.6-1.fc15: build_recent_info: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.6-1.fc15: build_recent_info: Process /usr/bin/gedit was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7ac55738e64fd6402ef67a78843...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-06 04:40 EDT by soeppes
Modified: 2012-08-07 14:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (22.06 KB, text/plain)
2011-09-06 04:40 EDT, soeppes
no flags Details
File: backtrace (26.70 KB, text/plain)
2011-09-06 04:40 EDT, soeppes
no flags Details

  None (edit)
Description soeppes 2011-09-06 04:40:20 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gedit /home/thomas/home-fs/lehre/lehrstuhlworkshop/Angebote.txt
component:      gedit
crash_function: build_recent_info
executable:     /usr/bin/gedit
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.6-1.fc15
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Thu Aug 25 09:26:35 2011
uid:            24283
username:       thomas
xsession_errors: 

backtrace:      Text file, 27339 bytes
maps:           Text file, 22593 bytes

comment:
:Gedit chrashed while typing.
:
:At the moment I am not able to reproduce the crash.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1313585814
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313587468
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313587364
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1313587436
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/bin/gedit gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313587339
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313587348
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/usr/lib/gedit/plugins/libmodelines.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313585815
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313587348
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1313585841
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313587468
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/gedit/plugins/libtime.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313587364
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1313585815
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315768
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1313585810
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313587364
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1313587363
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313587348
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.5-1.fc15.i686 (Fedora Project) 1313587436
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1313587468
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313587364
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313587348
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1313587432
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313587324
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1313587351
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313587342
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1313587329
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313587331
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1313587348
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1313587364
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.6-1.fc15.i686 (Fedora Project) 1313587635
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313585815
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=mair-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d64b2b96340e77251841ab0f00000015-1314253841.259716-1477383177
:GNOME_KEYRING_CONTROL=/tmp/keyring-EMm9Yb
:IMSETTINGS_MODULE=none
:USER=thomas
:USERNAME=thomas
:MAIL=/var/spool/mail/thomas
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thomas/bin:/home/thomas/dev/android/android-sdk/tools:/home/thomas/dev/android/android-sdk/platform-tools:/home/thomas/dev/android/android-ndk:/usr/local/texlive/2011/bin/i386-linux
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/thomas
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1484
:LANG=en_US.UTF-8
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/thomas
:SHLVL=1
:LOGNAME=thomas
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YtRKhziXFe,guid=253923d58d2b98e86a4a20cb0000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/thomas
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-thomas-hY1fLp/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1492,unix/unix:/tmp/.ICE-unix/1492
:ORBIT_SOCKETDIR=/tmp/orbit-thomas-28282828
:SSH_AUTH_SOCK=/tmp/keyring-EMm9Yb/ssh
:GPG_AGENT_INFO=/tmp/keyring-EMm9Yb/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4885
:DESKTOP_STARTUP_ID=nautilus-4758-mair-laptop-gedit-5_TIME3365170

var_log_messages:
:Aug 25 09:26:35 mair-laptop kernel: [ 3411.278050] gedit[4885]: segfault at 0 ip 4710cad8 sp bf83a910 error 4 in libgtk-3.so.0.0.12[46f5f000+42f000]
:Aug 25 09:26:35 mair-laptop abrt[4924]: saved core dump of pid 4885 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-08-25-09:26:35-4885.new/coredump (44396544 bytes)
Comment 1 soeppes 2011-09-06 04:40:23 EDT
Created attachment 521607 [details]
File: maps
Comment 2 soeppes 2011-09-06 04:40:25 EDT
Created attachment 521608 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-07 14:30:26 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.